=== debian/changelog ===
r-bioc-preprocesscore (1.22.0-1) unstable; urgency=low

  * Initial release (closes: #720550)

 -- Andreas Tille <tille@debian.org>  Fri, 23 Aug 2013 09:23:02 +0200
