=== debian/control ===
Source: r-bioc-preprocesscore
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-preprocesscore/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-preprocesscore/trunk/
Homepage: http://bioconductor.org/packages/2.12/bioc/html/preprocesscore.html

Package: r-bioc-preprocesscore
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: BioConductor collection of pre-processing functions
 This BioConductor module contains a library of pre-processing
 functions.  It is imported by several other BioConductor modules.
