## r-bioc-preprocesscore 1.26.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: preprocessCore
-Version: 1.22.0
+Version: 1.26.1
 Title: A collection of pre-processing functions
 Author: Benjamin Milo Bolstad <bmb@bmbolstad.com>
 Maintainer: Benjamin Milo Bolstad <bmb@bmbolstad.com>
@@ -12,4 +12,4 @@
         subColSummarize.R plmr.R plmd.R
 LazyLoad: yes
 biocViews: Infrastructure
-Packaged: 2013-04-04 06:39:02 UTC; biocbuild
+Packaged: 2014-05-10 04:58:58 UTC; biocbuild
