=== debian/changelog ===
r-bioc-preprocesscore (1.26.1-1) unstable; urgency=low

  * New upstream version
  * debian/{control,copyright}: Fixed homepage
  * cme fix dpkg-control
  * add autookgtest

 -- Andreas Tille <tille@debian.org>  Thu, 19 Jun 2014 15:50:14 +0200
