=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
+Testsuite: autopkgtest
 Build-Depends: debhelper (>= 9),
                cdbs,
                r-base-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-preprocesscore/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-preprocesscore/trunk/
-Homepage: http://bioconductor.org/packages/2.12/bioc/html/preprocesscore.html
+Homepage: http://bioconductor.org/packages/release/bioc/html/preprocessCore.html
 
 Package: r-bioc-preprocesscore
 Architecture: any
@@ -19,4 +20,3 @@
 Description: BioConductor collection of pre-processing functions
  This BioConductor module contains a library of pre-processing
  functions.  It is imported by several other BioConductor modules.
-
