=== debian/changelog ===
r-bioc-preprocesscore (1.30.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 09 May 2015 23:03:10 +0200

r-bioc-preprocesscore (1.28.0-1) experimental; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Thu, 16 Oct 2014 15:10:52 +0200
