## r-bioc-preprocesscore 1.32.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: preprocessCore
-Version: 1.30.0
+Version: 1.32.0
 Title: A collection of pre-processing functions
 Author: Benjamin Milo Bolstad <bmb@bmbolstad.com>
 Maintainer: Benjamin Milo Bolstad <bmb@bmbolstad.com>
@@ -12,4 +12,4 @@
 LazyLoad: yes
 biocViews: Infrastructure
 NeedsCompilation: yes
-Packaged: 2015-04-17 02:06:22 UTC; biocbuild
+Packaged: 2015-10-14 00:32:27 UTC; biocbuild
