=== debian/changelog ===
r-bioc-preprocesscore (1.32.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 29 Oct 2015 23:07:47 +0100
