=== debian/changelog ===
r-bioc-preprocesscore (1.34.0-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Sun, 08 May 2016 10:27:14 +0200
