## r-bioc-preprocesscore 1.36.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: preprocessCore
-Version: 1.34.0
+Version: 1.36.0
 Title: A collection of pre-processing functions
 Author: Benjamin Milo Bolstad <bmb@bmbolstad.com>
 Maintainer: Benjamin Milo Bolstad <bmb@bmbolstad.com>
@@ -13,4 +13,4 @@
 LazyLoad: yes
 biocViews: Infrastructure
 NeedsCompilation: yes
-Packaged: 2016-05-04 02:37:25 UTC; biocbuild
+Packaged: 2016-10-17 22:07:34 UTC; biocbuild
