=== debian/changelog ===
r-bioc-preprocesscore (1.36.0-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Generic BioConductor homepage

 -- Andreas Tille <tille@debian.org>  Wed, 26 Oct 2016 14:04:22 +0200
