## r-bioc-preprocesscore 1.40.0

=== DESCRIPTION ===
Package: preprocessCore
Version: 1.40.0
Title: A collection of pre-processing functions
Author: Ben Bolstad <bmb@bmbolstad.com>
Maintainer: Ben Bolstad <bmb@bmbolstad.com>
Imports: stats
Description: A library of core preprocessing routines. 
License: LGPL (>= 2)
URL: https://github.com/bmbolstad/preprocessCore
Collate: normalize.quantiles.R quantile_extensions.R
        rma.background.correct.R rcModel.R colSummarize.R
        subColSummarize.R plmr.R plmd.R
LazyLoad: yes
biocViews: Infrastructure
NeedsCompilation: yes
Packaged: 2017-10-30 22:37:04 UTC; biocbuild
