=== debian/changelog ===
r-bioc-preprocesscore (1.40.0-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Wed, 08 Nov 2017 11:09:08 +0100

r-bioc-preprocesscore (1.38.1-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10
  * Standards-Version: 4.1.0 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Thu, 24 Aug 2017 21:11:06 +0200
