## r-bioc-preprocesscore 1.42.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: preprocessCore
-Version: 1.40.0
+Version: 1.42.0
 Title: A collection of pre-processing functions
 Author: Ben Bolstad <bmb@bmbolstad.com>
 Maintainer: Ben Bolstad <bmb@bmbolstad.com>
@@ -13,4 +13,4 @@
 LazyLoad: yes
 biocViews: Infrastructure
 NeedsCompilation: yes
-Packaged: 2017-10-30 22:37:04 UTC; biocbuild
+Packaged: 2018-04-30 22:43:30 UTC; biocbuild
