=== debian/control ===
Source: r-bioc-preprocesscore
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-preprocesscore
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-preprocesscore.git
Homepage: https://bioconductor.org/packages/preprocessCore/

Package: r-bioc-preprocesscore
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: BioConductor collection of pre-processing functions
 This BioConductor module contains a library of pre-processing
 functions.  It is imported by several other BioConductor modules.
