## r-bioc-preprocesscore 1.44.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: preprocessCore
-Version: 1.42.0
+Version: 1.44.0
 Title: A collection of pre-processing functions
 Author: Ben Bolstad <bmb@bmbolstad.com>
 Maintainer: Ben Bolstad <bmb@bmbolstad.com>
@@ -12,5 +12,10 @@
         subColSummarize.R plmr.R plmd.R
 LazyLoad: yes
 biocViews: Infrastructure
+git_url: https://git.bioconductor.org/packages/preprocessCore
+git_branch: RELEASE_3_8
+git_last_commit: dc1dc61
+git_last_commit_date: 2018-10-30
+Date/Publication: 2018-10-30
 NeedsCompilation: yes
-Packaged: 2018-04-30 22:43:30 UTC; biocbuild
+Packaged: 2018-10-30 22:46:27 UTC; biocbuild
