=== debian/changelog ===
r-bioc-preprocesscore (1.44.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1
  * Secure URI in copyright format

 -- Dylan Aïssi <daissi@debian.org>  Sun, 04 Nov 2018 15:09:03 +0100
