=== debian/watch ===
version=3
opts=downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/bioc? \
 https://www.bioconductor.org/packages/release/bioc/html/preprocessCore.html .*/preprocessCore_([\d\.]+)\.tar\.gz
