=== debian/changelog ===
r-bioc-preprocesscore (1.50.0-1build2) groovy; urgency=high

  * No change rebuild against glibc 2.32

 -- Balint Reczey <rbalint@ubuntu.com>  Thu, 10 Sep 2020 15:06:46 +0200

r-bioc-preprocesscore (1.50.0-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 09:44:31 +0000

r-bioc-preprocesscore (1.50.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Thu, 14 May 2020 16:01:51 +0200
