## r-bioc-preprocesscore 1.56.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: preprocessCore
-Version: 1.52.1
+Version: 1.56.0
 Title: A collection of pre-processing functions
 Author: Ben Bolstad <bmb@bmbolstad.com>
 Maintainer: Ben Bolstad <bmb@bmbolstad.com>
@@ -13,9 +13,9 @@
 LazyLoad: yes
 biocViews: Infrastructure
 git_url: https://git.bioconductor.org/packages/preprocessCore
-git_branch: RELEASE_3_12
-git_last_commit: 91de4ab
-git_last_commit_date: 2020-11-24
-Date/Publication: 2021-01-08
+git_branch: RELEASE_3_14
+git_last_commit: 8f32722
+git_last_commit_date: 2021-10-26
+Date/Publication: 2021-10-26
 NeedsCompilation: yes
-Packaged: 2021-01-09 02:30:07 UTC; biocbuild
+Packaged: 2021-10-26 22:19:58 UTC; biocbuild
