=== debian/changelog ===
r-bioc-preprocesscore (1.56.0+ds-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 24 Nov 2021 11:02:44 +0100

r-bioc-preprocesscore (1.54.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Clean repeated builds
  * Added registry entries to d/u/metadata
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Steffen Moeller <moeller@debian.org>  Wed, 01 Sep 2021 18:52:38 +0200
