=== debian/control ===
Source: r-bioc-preprocesscore
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-preprocesscore
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-preprocesscore.git
Homepage: https://bioconductor.org/packages/preprocessCore/
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Testsuite: autopkgtest-pkg-r

Package: r-bioc-preprocesscore
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: BioConductor collection of pre-processing functions
 This BioConductor module contains a library of pre-processing
 functions.  It is imported by several other BioConductor modules.
