=== debian/changelog ===
r-bioc-preprocesscore (1.62.1+ds-1) unstable; urgency=medium

  * New upstream version
  * Drop debian/tests/control in favour of Testsuite: autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Thu, 20 Jul 2023 16:41:26 +0200
