=== debian/changelog ===
r-bioc-preprocesscore (1.66.0+ds-2) unstable; urgency=medium

  * Team upload.
  * d/control: add breaks for the pre-bioc-3.19 version of r-bioc-affy
    as it depends on r-bioc-preprocesscore for its autopkgtests; as a
    hint to not run those tests using any bioc-3.18 packages (especially
    on the 32-bit architectures).

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 26 Aug 2024 17:23:41 +0900

r-bioc-preprocesscore (1.66.0+ds-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 16 Aug 2024 13:42:24 +0200

r-bioc-preprocesscore (1.66.0+ds-1~0exp) experimental; urgency=low

  * Team upload
  * New upstream version
  * Set upstream metadata fields: Archive.

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 10 Jul 2024 00:11:43 +0200
