=== debian/control ===
--- 
+++ 
@@ -18,6 +18,7 @@
 Depends: ${R:Depends},
          ${shlibs:Depends},
          ${misc:Depends}
+Breaks: r-bioc-affy (<< 1.82)
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: BioConductor collection of pre-processing functions
