=== debian/changelog ===
r-bioc-preprocesscore (1.68.0+ds-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 11 Jan 2025 18:02:10 +0100

r-bioc-preprocesscore (1.68.0+ds-1) experimental; urgency=medium

  * Team upload.
  * Those breaks weren't useful, so remove them. (They weren't harmful
    either)
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 08 Nov 2024 11:22:44 +0100
