=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-preprocesscore
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-preprocesscore.git
 Homepage: https://bioconductor.org/packages/preprocessCore/
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
@@ -18,7 +18,6 @@
 Depends: ${R:Depends},
          ${shlibs:Depends},
          ${misc:Depends}
-Breaks: r-bioc-affy (<< 1.82)
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: BioConductor collection of pre-processing functions
